echo off
cls
helphint hintmain.hse
echo                       The helphint files are loaded.
echo                    .
echo                    .... loading game, please wait ....
run house
helphint/v
